<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_200-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Verg</w>
  <w>landsframleiðsla</w>
  <w>á</w>
  <w>mann</w>
  <w>er</w>
  <w>aðeins</w>
  <w>38%</w>
  <w>af</w>
  <w>því</w>
  <w>sem</w>
  <w>hún</w>
  <w>er</w>
  <w>á</w>
  <w>Réunion</w>
  <w>og</w>
  <w>24%</w>
  <w>af</w>
  <w>því</w>
  <w>sem</w>
  <w>hún</w>
  <w>er</w>
  <w>í</w>
  <w>Frakklandi</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>er</w>
  <w>samt</w>
  <w>tólf</w>
  <w>sinnum</w>
  <w>hærri</w>
  <w>en</w>
  <w>á</w>
  <w>Kómoreyjum</w>
  <c>.</c>
</s><s n="2">
  <w>Efnahagslega</w>
  <w>er</w>
  <w>Mayotte</w>
  <w>háð</w>
  <w>fjárhagsaðstoð</w>
  <w>frá</w>
  <w>Frakklandi</w>
  <c>.</c>
</s><s n="3">
  <w>Mayotte</w>
  <w>er</w>
  <w>franskt</w>
  <w>sjálfstjórnarsvæði</w>
  <w>í</w>
  <w>Kómoreyjaklasanum</w>
  <w>við</w>
  <w>norðurenda</w>
  <w>Mósambíksunds</w>
  <w>í</w>
  <w>Indlandshafi</w>
  <c>,</c>
  <w>á</w>
  <w>milli</w>
  <w>Madagaskar</w>
  <w>og</w>
  <w>Mósambík</w>
  <c>.</c>
</s><s n="4">
  <w>Hún</w>
  <w>er</w>
  <w>líka</w>
  <w>kölluð</w>
  <w>Mahoré</w>
  <c>,</c>
  <w>einkum</w>
  <w>af</w>
  <w>þeim</w>
  <w>sem</w>
  <w>vilja</w>
  <w>sameinast</w>
  <w>Kómoreyjum</w>
  <c>.</c>
</s><s n="5">
  <w>97%</w>
  <w>íbúa</w>
  <w>Mayotte</w>
  <w>eru</w>
  <revision id="0">
    <original><w>múslimar</w></original>
    <corrected><w>múslímar</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s><s n="6">
  <w>Rúmur</w>
  <w>helmingur</w>
  <w>íbúa</w>
  <w>talar</w>
  <w>shimaore</w>
  <w>sem</w>
  <w>er</w>
  <w>kómoreysk</w>
  <w>mállýska</w>
  <c>.</c>
</s><s n="7">
  <w>Eyjan</w>
  <w>er</w>
  <w>mjög</w>
  <w>þéttbýl</w>
  <w>með</w>
  <w>um</w>
  <w>570</w>
  <w>íbúa</w>
  <w>á</w>
  <w>ferkílómetra</w>
  <c>.</c>
</s><s n="8">
  <w>Í</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>árið 2009</w>
  <w>var</w>
  <w>yfirgnæfandi</w>
  <w>meirihluti</w>
  <c>(</c>
  <w>95,2%</w>
  <c>)</c>
  <w>fylgjandi</w>
  <w>því</w>
  <w>að</w>
  <w>landið</w>
  <w>yrði</w>
  <w>frönsk</w>
  <revision id="1">
    <original/>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>handanhafssýsla</w>
  <revision id="2">
    <original/>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="9">
  <w>Mayotte</w>
  <w>skiptist</w>
  <w>í</w>
  <w>sautján</w>
  <w>sveitarfélög</w>
  <w>og</w>
  <w>samsvarandi</w>
  <w>kantónur</w>
  <c>,</c>
  <revision id="3">
    <original><w>nema</w><w>hvað</w><w>sveitarfélagið</w></original>
    <corrected><w>að</w><w>undanskildu</w><w>sveitarfélaginu</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>Mamoudzou</w>
  <revision id="4">
    <original/>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>skiptist</w>
  <w>í</w>
  <w>þrjár</w>
  <w>kantónur</w>
  <c>.</c>
</s><s n="10">
  <w>Mayotte</w>
  <w>var</w>
  <w>eina</w>
  <w>eyjan</w>
  <w>í</w>
  <revision id="5">
    <original><w>eyjaklasanum</w></original>
    <corrected><w>klasanum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>kaus</w>
  <w>að</w>
  <w>halda</w>
  <w>tengslunum</w>
  <w>við</w>
  <w>Frakkland</w>
  <w>í</w>
  <w>þjóðaratkvæðagreiðslum</w>
  <w>1974</w>
  <w>og</w>
  <w>1976</w>
  <c>.</c>
</s><s n="11">
  <w>Yfir</w>
  <w>90%</w>
  <w>íbúa</w>
  <w>eru</w>
  <w>Kómoreyingar</w>
  <w>og</w>
  <w>samkvæmt</w>
  <revision id="6">
    <original><w>manntalinu</w><w>2007</w></original>
    <corrected><w>manntali</w><w>árið 2007</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0"/>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>voru</w>
  <w>yfir</w>
  <w>60%</w>
  <w>þeirra</w>
  <w>fæddir</w>
  <w>á</w>
  <w>Mayotte</w>
  <c>,</c>
  <w>en</w>
  <w>tæp</w>
  <w>30%</w>
  <w>innflytjendur</w>
  <w>frá</w>
  <w>Kómoreyjum</w>
  <c>.</c>
</s></p></body></text>
</TEI>